Bug 8818 - Wrong time formatting on gtimetracker
Wrong time formatting on gtimetracker
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
6.2
All Linux
medium Severity low
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-24 19:22 EST by Alan Cox
Modified: 2013-04-02 00:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 14:43:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2000-01-24 19:22:23 EST
Put a project on negative time (eg 'first hourfree' stuff)
and it reports 00:-59 not -00:59
Comment 1 Jonathan Blandford 2000-02-03 14:43:59 EST
Fixed and committed to GNOME-cvs.  In addition, it will appear in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.